/* IPR STYLES ======================================================= */

/* Watermarking ----------------------------------------------------- */

/* These have to be duplicated, rather than overridden, because older IEs barf on 'background-position' alone */
#page        { background: transparent url('/ipr/images/ipr-watermark.jpg') 4px 100% no-repeat; }
#facultyLeft { background: transparent url('/ipr/images/ipr-watermark.jpg') 0 100% no-repeat; }

/* Content updates -------------------------------------------------- */

/* #content {
  background: #fff url('/ipr/images/ipr-watermark.jpg') 0 100% no-repeat;
} */

#content h1 {
  line-height: 1.25em;
}

/* Search + Results ------------------------------------------------- */

.boxoutSearch {
  height: auto;
  padding-bottom: 3em;
}

#iprSearch {
  width: 100%;
  overflow: hidden;
  padding: 0.5em 0;
}

.boxoutSearch #iprSearch {
  padding: 0 0.5em;
}

#iprSearch.searchAgain {
  margin-bottom: 3em;
}

#iprSearch label,
#iprSearch input {
  float: left;
  margin: 0 0.5em 0 0;
  font-size: 1.334em !important;/* 16/12 */
}

.boxoutSearch #iprSearch label,
.boxoutSearch #iprSearch input {
  margin-bottom: 0.5em;
  font-size: 1em !important;
}

#iprSearch label {
  line-height: 1.75em;/* 28/16; match text input plus horiz borders */
}

#iprSearch input {
  padding: 0 0.125em; /* 2/16 */
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Malayalam, Optima, Geneva, Arial, sans-serif;
}

.boxoutSearch #iprSearch input {
  float: left;
}

#iprSearchText {
  border: 1px solid #999;
  border-radius: 2px;
  line-height: 1.5em;/* 24/16 */
  padding: 1px 4px !important;
}

#iprSearchText:focus {
  box-shadow: 0 0 0.5em #004489;
  border-color: #004489;
}

#iprSearchText:hover {
  box-shadow: 0 0 0.5em #004489;
}

#iprSearchSubmit {
  border: none;
  border-radius: 5px;
  background: #004489;
  background-image: -o-linear-gradient(top, #004489 0%, #002f5e 100%);/* Opera */ 
  background-image: -ms-linear-gradient(top, #004489 0%, #002f5e 100%);/* IE10 Consumer Preview */
  background-image: -moz-linear-gradient(top, #004489 0%, #002f5e 100%);/* Mozilla Firefox */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #004489), color-stop(1, #002F5E));/* Webkit (Safari/Chrome 10) */
  background-image: -webkit-linear-gradient(top, #004489 0%, #002f5e 100%);/* Webkit (Chrome 11+) */
  background-image: linear-gradient(to bottom, #004489 0%, #002f5e 100%);/* Standard */
  padding: 0 0.625em !important;/* 10/16 */
  color: #fff;
  line-height: 1.75em;/* 28/16 */
  cursor: pointer;
}

#iprSearchSubmit:focus,
#iprSearchSubmit:hover {
  background-image: none;
}

#iprSearch p {
  clear: both;
  margin: 0;
  padding: 1em 0 0;
}

#content abbr {
  border-bottom: 1px dashed #004489;
  background: transparent;
  cursor: help;
}

#content .resultsGroup {
  margin: 0.75em 0 0;
  border-top: 2px solid #ccc;
  padding-top: 0.75em;/* 16/24 */
}

#content .resultsList,
#content .resultsItem {
  margin: 0;
  padding: 0;
}

#content .resultsItem {
  list-style: none;
  padding: 1em 0;
}

#content .resultsItem h3 {
  margin-top: 0;
}

#content .resultsItem p {
  margin: 0;
}

/* News ------------------------------------------------------------- */

#content .news {
  margin: 0;
  padding: 0;
}

#content .newsStory {
  margin: 0;
  list-style: none;
  padding: 0;
}

#content .newsStory h2 {
  margin-bottom: 0;
}

#content .newsDate {
  margin: 0.5em 0;
  padding: 0;
  color: #606060;
  font-weight: bold;
}